<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Avengers Forever (2021-)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Avengers-Forever-2021-1/digital-comic/967652</Web>
  <Summary>AN ALL-NEW SERIES STARRING THE AVENGERS OF THE MULTIVERSE! On a quest for cosmic vengeance, Ghost Rider finds himself roaring through the wasteland on a ruined Earth, where the great age of heroes never came to be, where hope is a four-letter word and where his only ally in the coming battle against the greatest villains any universe has ever seen is the world’s most wanted archaeologist, Tony Stark…the Invincible Ant-Man. Spinning out of the cataclysmic events of AVENGERS #750 and operating in lockstep with the prime AVENGERS series, the next great Avengers saga begins here, as the Mightiest Heroes of every Earth begin to assemble.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB967652], [ASINB09G4BXMS3], [RELDATE:2021-12-22]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
